/*
 Theme Name:     Twenty Twelve Child
 Theme URI:      
 Description:    Twenty Twelve Child Theme-FAN
 Author:         Tim Holtrop
 Author URI:     
 Template:       twentytwelve
 Version:        
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.site-info {
   display: none;
}
.entry-meta .by-author {
	display: none;
}


/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.site-content {
		float: left;
		width: 63.104166667%;
	}
/* Site Content original width: 65.104166667%; */
	.widget-area {
		float: right;
		width: 33.041666667%;
	}
/* Widget Area original width: 26.041666667%; */	
}